/*

            Font Imports

*/
@import url("https://fonts.googleapis.com/css2?family=Philosopher&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kurenaido&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Comfortaa&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Hanunoo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');

/*

            Essentialy Root

*/

html, body {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
}

/*

            Landing.

*/
.wrapper .landing {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    font-family: "Nanum Myeongjo";
    margin: 0;
    padding: 0;
    background: black;
    color: white;
}

.wrapper .landing .ascii-art {
    font-family: monospace;
    font-size: 5px;
    margin-right: 20px;
}
.wrapper .landing .menu {
    width: 180px;
    text-align: center;
}
.wrapper .landing .menu a {
    display: block;
    text-decoration: none;
    color: white;
    margin-bottom: 10px;
}
.wrapper .landing .menu a:hover{
    text-decoration: underline;
}
.wrapper .landing .menu .title {
font-size: 26px;
    margin-bottom: 10px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: white;
padding: 1px;
}
